/*
Theme Name: Twenty Twenty-Four Child
Theme URI: https://wordpress.org/themes/twentytwentyfour/
Description: Child theme for Twenty Twenty-Four.
Author: jan
Template: twentytwentyfour
Version: 1.0.0
Text Domain: twentytwentyfour-child
*/

/*
 * Add custom CSS below this line.
 */

@media (min-width: 782px) {
	.tt4-child-sidebar-column {
		align-self: flex-start;
		position: sticky;
		top: var(--wp--preset--spacing--40);
	}
}


/* Bücherliste interessanter gestalten */ 
@media (min-width: 1000px) {
	.tt4-books-archive .list {
		margin-left: -108px;
		width: calc(100% + 108px);

		article.book {
			grid-template-columns: 83px repeat(7, minmax(0, 1fr));
			grid-template-areas:
	    	"c c c d d d d d"
			". t t t t t t t";
		}
	}
}